a {
    text-decoration: none;
    background-color: transparent;
    color: #0064b1;
}

/*//////////////////////////////////////////////*/
.table th, .table td {
    padding: 0.5rem;
    vertical-align: top;
    border-top: 1px solid;
    border-top-color: #d8dbe0;
}

.container {
  padding: 50px 10%;
}

.box {
  position: relative;
  background: #ffffff;
  width: 100%;
}

.box-header {
  color: #444;
  display: block;
  padding: 10px;
  position: relative;
  border-bottom: 1px solid #f4f4f4;
  margin-bottom: 10px;
}

.box-tools {
  position: absolute;
  right: 10px;
  top: 5px;
}

.dropzone-wrapper {
  border: 2px dashed #91b0b3;
  color: #92b0b3;
  position: relative;
  height: 150px;
}

.dropzone-desc {
  position: absolute;
  margin: 0 auto;
  left: 0;
  right: 0;
  text-align: center;
  width: 40%;
  top: 50px;
  font-size: 16px;
}

.dropzone,
.dropzone:focus {
  position: absolute;
  outline: none !important;
  width: 100%;
  height: 150px;
  cursor: pointer;
  opacity: 0;
}

.dropzone-wrapper:hover,
.dropzone-wrapper.dragover {
  background: #ecf0f5;
}

.preview-zone {
  text-align: center;
}

.preview-zone .box {
  box-shadow: none;
  border-radius: 0;
  margin-bottom: 0;
}


.w100 { width: 100% !important; }
.font-600 { font-weight: 600 !important; }
.font-normal { font-weight: normal; !important; }
.font-2-rem { font-size: 2rem !important; }
.font-3-rem { font-size: 3rem !important; }
.font-4-rem { font-size: 4rem !important; }
.font-5-rem { font-size: 5rem !important; }
.font-6-rem { font-size: 6rem !important; }
.font-7-rem { font-size: 7rem !important; }
.font-8-rem { font-size: 8rem !important; }
.font-9-rem { font-size: 9rem !important; }
.font-10-rem { font-size: 10rem !important; }
.font-1-1-rem { font-size: 1.1rem !important; }
.font-1-2-rem { font-size: 1.2rem !important; }
.font-1-3-rem { font-size: 1.3rem !important; }
.font-1-4-rem { font-size: 1.4rem !important; }
.font-1-5-rem { font-size: 1.5rem !important; }
.font-1-6-rem { font-size: 1.6rem !important; }
.font-1-7-rem { font-size: 1.7rem !important; }
.font-1-8-rem { font-size: 1.8rem !important; }
.font-1-9-rem { font-size: 1.9rem !important; }
.font-1-10-rem { font-size: 1.10rem !important; }
.font-01-rem { font-size: 0.1rem !important; }
.font-02-rem { font-size: 0.2rem !important; }
.font-03-rem { font-size: 0.3rem !important; }
.font-04-rem { font-size: 0.4rem !important; }
.font-05-rem { font-size: 0.5rem !important; }
.font-06-rem { font-size: 0.6rem !important; }
.font-07-rem { font-size: 0.7rem !important; }
.font-08-rem { font-size: 0.8rem !important; }
.font-09-rem { font-size: 0.9rem !important; }
/*style divider*/
.divider {
  display : block;
  text-align : center;
  overflow : hidden;
  white-space : nowrap;
  margin : 1rem 0;
}
.divider .divider-text {
  position : relative;
  display : inline-block;
  font-size : 0.9375rem;
  padding : 0 1rem;
  background-color : #FFFFFF;
}
.divider .divider-text i {
  font-size : 1rem;
}
.divider .divider-text:before, .divider .divider-text:after {
  content : '';
  position : absolute;
  top : 50%;
  width : 9999px;
  border-top : 1px solid rgba(0, 0, 0, 0.1);
}
.divider .divider-text:before {
  right : 100%;
}
.divider .divider-text:after {
  left : 100%;
}
.divider.divider-left .divider-text {
  float : left;
  padding-left : 0;
}
.divider.divider-left .divider-text:before {
  display : none;
}
.divider.divider-left-center .divider-text {
  left : -25%;
}
.divider.divider-right .divider-text {
  float : right;
  padding-right : 0;
}
.divider.divider-right .divider-text:after {
  display : none;
}
.divider.divider-right-center .divider-text {
  right : -25%;
}
.divider.divider-dotted .divider-text:before, .divider.divider-dotted .divider-text:after {
  border-style : dotted;
  border-width : 1px;
  border-top-width : 0;
  border-color : black;
}
.divider.divider-dashed .divider-text:before, .divider.divider-dashed .divider-text:after {
  border-style : dashed;
  border-width : 1px;
  border-top-width : 0;
  border-color : black;
}
.circle-icon {
    background: #ebd8f5;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    text-align: center;
    line-height: 14px;
    vertical-align: middle;
    padding: 6px;
}
.m-04 {
    margin-bottom: 0.4rem;
}